## rust-slotmap 1.0.6

=== debian/changelog ===
rust-slotmap (1.0.6-1) unstable; urgency=medium

  * Package slotmap 1.0.6 from crates.io using debcargo 2.5.0

 -- James McCoy <jamessan@debian.org>  Mon, 12 Sep 2022 20:00:17 -0400
