=== debian/control ===
Source: rust-slotmap
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-version-check-0.9+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 James McCoy <jamessan@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/slotmap]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/slotmap
Rules-Requires-Root: no

Package: librust-slotmap-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+alloc-dev,
 librust-serde-1+derive-dev,
 librust-version-check-0.9+default-dev
Provides:
 librust-slotmap+default-dev (= ${binary:Version}),
 librust-slotmap+serde-dev (= ${binary:Version}),
 librust-slotmap+std-dev (= ${binary:Version}),
 librust-slotmap+unstable-dev (= ${binary:Version}),
 librust-slotmap-1-dev (= ${binary:Version}),
 librust-slotmap-1+default-dev (= ${binary:Version}),
 librust-slotmap-1+serde-dev (= ${binary:Version}),
 librust-slotmap-1+std-dev (= ${binary:Version}),
 librust-slotmap-1+unstable-dev (= ${binary:Version}),
 librust-slotmap-1.0-dev (= ${binary:Version}),
 librust-slotmap-1.0+default-dev (= ${binary:Version}),
 librust-slotmap-1.0+serde-dev (= ${binary:Version}),
 librust-slotmap-1.0+std-dev (= ${binary:Version}),
 librust-slotmap-1.0+unstable-dev (= ${binary:Version}),
 librust-slotmap-1.0.6-dev (= ${binary:Version}),
 librust-slotmap-1.0.6+default-dev (= ${binary:Version}),
 librust-slotmap-1.0.6+serde-dev (= ${binary:Version}),
 librust-slotmap-1.0.6+std-dev (= ${binary:Version}),
 librust-slotmap-1.0.6+unstable-dev (= ${binary:Version})
Description: Slotmap data structure - Rust source code
 A Rust library providing three containers with persistent unique keys to access
 stored values, `SlotMap`, `HopSlotMap` and `DenseSlotMap`. Upon insertion a key
 is returned that can be used to later access or remove the values. Insertion,
 deletion and access all take O(1) time with low overhead. Great for storing
 collections of objects that need stable, safe references but have no clear
 ownership otherwise, such as game entities or graph nodes. Two secondary maps,
 `SecondaryMap` and `SparseSecondaryMap` are also provided that allow you to map
 further objects to the keys created by one of the slot maps.
 This package contains the source for the Rust slotmap crate, packaged by
 debcargo for use with cargo and dh-cargo.
