=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test slotmap 1.0.6 --all-targets --all-features
Features: test-name=rust-slotmap:@
Depends: dh-cargo (>= 18), librust-fxhash-0.2+default-dev (>= 0.2.1-~~), librust-quickcheck-1+default-dev, librust-serde-1+default-dev, librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test slotmap 1.0.6 --all-targets 
Features: test-name=librust-slotmap-dev:default
Depends: dh-cargo (>= 18), librust-fxhash-0.2+default-dev (>= 0.2.1-~~), librust-quickcheck-1+default-dev, librust-serde-1+default-dev, librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test slotmap 1.0.6 --all-targets --no-default-features --features serde
Features: test-name=librust-slotmap-dev:serde
Depends: dh-cargo (>= 18), librust-fxhash-0.2+default-dev (>= 0.2.1-~~), librust-quickcheck-1+default-dev, librust-serde-1+default-dev, librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test slotmap 1.0.6 --all-targets --no-default-features --features std
Features: test-name=librust-slotmap-dev:std
Depends: dh-cargo (>= 18), librust-fxhash-0.2+default-dev (>= 0.2.1-~~), librust-quickcheck-1+default-dev, librust-serde-1+default-dev, librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test slotmap 1.0.6 --all-targets --no-default-features --features unstable
Features: test-name=librust-slotmap-dev:unstable
Depends: dh-cargo (>= 18), librust-fxhash-0.2+default-dev (>= 0.2.1-~~), librust-quickcheck-1+default-dev, librust-serde-1+default-dev, librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test slotmap 1.0.6 --all-targets --no-default-features
Features: test-name=librust-slotmap-dev:
Depends: dh-cargo (>= 18), librust-fxhash-0.2+default-dev (>= 0.2.1-~~), librust-quickcheck-1+default-dev, librust-serde-1+default-dev, librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
