## rust-slotmap 1.0.7

=== debian/changelog ===
rust-slotmap (1.0.7-1) unstable; urgency=medium

  * Package slotmap 1.0.7 from crates.io using debcargo 2.6.1 (Closes: #1072701)
  * Fix tests with --no-default-features.

  [ Federico Ceratto ]
  * Team upload.
  * Package slotmap 1.0.7 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Sat, 14 Sep 2024 20:02:35 +0000
