=== debian/control ===
--- 
+++ 
@@ -10,9 +10,10 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  James McCoy <jamessan@debian.org>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/slotmap]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/slotmap
+X-Cargo-Crate: slotmap
 Rules-Requires-Root: no
 
 Package: librust-slotmap-dev
@@ -38,11 +39,11 @@
  librust-slotmap-1.0+serde-dev (= ${binary:Version}),
  librust-slotmap-1.0+std-dev (= ${binary:Version}),
  librust-slotmap-1.0+unstable-dev (= ${binary:Version}),
- librust-slotmap-1.0.6-dev (= ${binary:Version}),
- librust-slotmap-1.0.6+default-dev (= ${binary:Version}),
- librust-slotmap-1.0.6+serde-dev (= ${binary:Version}),
- librust-slotmap-1.0.6+std-dev (= ${binary:Version}),
- librust-slotmap-1.0.6+unstable-dev (= ${binary:Version})
+ librust-slotmap-1.0.7-dev (= ${binary:Version}),
+ librust-slotmap-1.0.7+default-dev (= ${binary:Version}),
+ librust-slotmap-1.0.7+serde-dev (= ${binary:Version}),
+ librust-slotmap-1.0.7+std-dev (= ${binary:Version}),
+ librust-slotmap-1.0.7+unstable-dev (= ${binary:Version})
 Description: Slotmap data structure - Rust source code
  A Rust library providing three containers with persistent unique keys to access
  stored values, `SlotMap`, `HopSlotMap` and `DenseSlotMap`. Upon insertion a key
@@ -52,5 +53,4 @@
  ownership otherwise, such as game entities or graph nodes. Two secondary maps,
  `SecondaryMap` and `SparseSecondaryMap` are also provided that allow you to map
  further objects to the keys created by one of the slot maps.
- This package contains the source for the Rust slotmap crate, packaged by
- debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "slotmap"
