## rust-slotmap 1.1.1

=== debian/changelog ===
rust-slotmap (1.1.1-1) unstable; urgency=medium

  * Team upload.
  * Package slotmap 1.1.1 from crates.io using debcargo 2.7.11 (Closes: #1124357)
  * Drop bump-quickcheck.diff, upstream now uses quickcheck 1.
  * Update fix-tests-no-default-features.diff for new upstream.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 31 Dec 2025 09:40:01 +0000
