=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: rust-slotmap
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
- cargo:native <!nocheck>,
- rustc:native <!nocheck>,
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
+ rustc:native (>= 1.58.0) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-version-check-0.9+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  James McCoy <jamessan@debian.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/slotmap]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/slotmap
+Homepage: https://github.com/orlp/slotmap
 X-Cargo-Crate: slotmap
-Rules-Requires-Root: no
 
 Package: librust-slotmap-dev
 Architecture: any
@@ -34,16 +34,16 @@
  librust-slotmap-1+serde-dev (= ${binary:Version}),
  librust-slotmap-1+std-dev (= ${binary:Version}),
  librust-slotmap-1+unstable-dev (= ${binary:Version}),
- librust-slotmap-1.0-dev (= ${binary:Version}),
- librust-slotmap-1.0+default-dev (= ${binary:Version}),
- librust-slotmap-1.0+serde-dev (= ${binary:Version}),
- librust-slotmap-1.0+std-dev (= ${binary:Version}),
- librust-slotmap-1.0+unstable-dev (= ${binary:Version}),
- librust-slotmap-1.0.7-dev (= ${binary:Version}),
- librust-slotmap-1.0.7+default-dev (= ${binary:Version}),
- librust-slotmap-1.0.7+serde-dev (= ${binary:Version}),
- librust-slotmap-1.0.7+std-dev (= ${binary:Version}),
- librust-slotmap-1.0.7+unstable-dev (= ${binary:Version})
+ librust-slotmap-1.1-dev (= ${binary:Version}),
+ librust-slotmap-1.1+default-dev (= ${binary:Version}),
+ librust-slotmap-1.1+serde-dev (= ${binary:Version}),
+ librust-slotmap-1.1+std-dev (= ${binary:Version}),
+ librust-slotmap-1.1+unstable-dev (= ${binary:Version}),
+ librust-slotmap-1.1.1-dev (= ${binary:Version}),
+ librust-slotmap-1.1.1+default-dev (= ${binary:Version}),
+ librust-slotmap-1.1.1+serde-dev (= ${binary:Version}),
+ librust-slotmap-1.1.1+std-dev (= ${binary:Version}),
+ librust-slotmap-1.1.1+unstable-dev (= ${binary:Version})
 Description: Slotmap data structure - Rust source code
  A Rust library providing three containers with persistent unique keys to access
  stored values, `SlotMap`, `HopSlotMap` and `DenseSlotMap`. Upon insertion a key
